header:
  tab: "tab text"
  title: "title text"
  description: "description text"

layout:
  map:
      type: "links"
      title: "title text"
      description: "description text"
      height: 12
      network: '../../*output_network.xml.gz'
      csvFile: '../../ITERS/it.500/*linkstats.txt.gz'
      zoom: 11
      # center: [6.779091, 51.23347]
      # display:
      #     color:
      #       dataset: csvFile
      #       columnName: volume
      #       colorRamp:
      #         ramp: Viridis
      #         reverse: false
      #         steps: 7
      #     width:
      #       dataset: csvFile
      #       columnName: volume
      #       scaleFactor: 1000

# The linkstats.txt.gz actually works (as of today), but takes quite long to load.

